## shishi 1.0.0

=== debian/changelog ===
shishi (1.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 May 2010 21:10:28 +0200

shishi (0.0.43-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Fixes rpl_stat build issue. (closes: #566748)
  * shishi-kdc.init.d: Reorder configuration file reading so that
    users can override $DAEMON.
  * Switch to dpkg-source 3.0 (quilt) format.
    - No package changes needed.
  * Call dpkg-gensymbols with -c4 for more checking.
  * Use --with-packager parameters to add Debian-specific info to
    gss --help and --version outputs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Apr 2010 13:20:05 +0200

shishi (0.0.42-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Update to policy 3.8.4.
  * New upstream version.
    - New symbols added to libshishi0.symbols.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Mar 2010 16:45:16 +0100

shishi (0.0.41-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Fixes FTBFS issue. (closes: #556345)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jan 2010 00:33:45 +0100

shishi (0.0.40-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Fix shishi-kdc's init.d Provides: line to say 'shishi-kdc' instead of
    'shishid'.  No package in debian depends on the 'shishid' service,
    so we believed it would be relatively safe to make this change and
    doing it now is likely to break less external packages than doing
    the change later.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 07 Oct 2009 11:40:03 +0200

shishi (0.0.40-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Update to policy 3.8.3, no package changes required.
  * Made shishi-kdc suggest shisa, typical KDCs will need it.
  * Fix shishi-kdc's init.d script. (closes: #542112)
    - Fix Default-Start/Default-Stop in shishi-kdc's init.d script,
      patch from Petter Reinholdtsen <pere@hungry.com>.
    - Make sure upgrades from earlier shishi-kdc packages have the
      correct start/kill symlinks, patch from Petter Reinholdtsen
      <pere@hungry.com>.
  * Add $time to Request-Start/Stop because a KDC needs proper time.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 06 Oct 2009 17:49:18 +0200

shishi (0.0.40-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - The manual is now licensed under GFDLv1.3+.
  * Update copyright file for manual license.
  * Update copyright file to follow the format specified in
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Update URL in watch file (moved from josefsson.org to alpha.gnu.org).
  * Add Depends: ${misc:Depends} to fix
    lintian debhelper-but-no-misc-depends warning.
  * Add *.symbol versioning files for libshishi and libshisa.
  * Update to policy 3.8.1, no package changes required.
  * Change section of "shishi-dbg" to "debug" from "libdevel",
    and "libpam-shishi" to "admin" from "net", as per
    <http://permalink.gmane.org/gmane.linux.debian.devel.announce/1341>.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 03 Apr 2009 12:29:32 +0200

shishi (0.0.37-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Update to policy 3.8.0, no package changes required.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 22 Jun 2008 17:09:15 +0200

shishi (0.0.36-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Change doc-base manual section from Apps/Net to System/Security (for
    main Shishi manual) and Programming/C (for API reference manual),
    to fix lintian warning doc-base-unknown-section.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2008 14:08:46 +0100

shishi (0.0.36-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Make shishi-dbg depend on libshisa0, shishi, shisa, shishi-kdc,
    or libpam-shishi, to fix lintian warning dbg-package-missing-depends.
  * New upstream version.
    - Improves output as discussed in #423944.
    - Fixes lintian warnings in man pages.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Feb 2008 11:06:14 +0100

shishi (0.0.34-1) unstable; urgency=low

  [ Russ Allbery ]
  * Make shishi-dbg depend on the matching version of libshishi0 to
    ensure consistency between debug information and the binaries.

  [ Simon Josefsson ]
  * New upstream version.
  * Drop S from /etc/init.d/shishi-kdc,
    to fix lintian init-d-script-stops-in-s-runlevel warning.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 16 Jan 2008 18:30:24 +0100

shishi (0.0.33-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Use $(MAKE) rather than make in rules, to avoid jobserver warnings
    during parallel builds.
  * Update to policy 3.7.3.0.
  * First upload by Simon.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 30 Dec 2007 12:47:39 +0100

shishi (0.0.33-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Fix FTBFS if built twice in a row.  (closes: 424253)
  * Use Homepage: field in control file.
  * Use Vcs-* headers in control file.
  * Don't use ${Source-Version} to avoid lintian warning.
  * Update copyright file to say GPLv3, as per upstream change.
  * Replace GFDL copy in copyright file with reference to base-files copy.
  * New upstream release.
    - PAM module no longer display password (closes: 442094)
    - PAM module provide password to subsequent modules (closes: 442095)

  [ Russ Allbery ]
  * Add XS-Dm-Upload-Allowed: yes so that Simon can upload directly.
  * Change the build dependency on tetex-bin to texlive-latex-base to cut
    the required build packages down somewhat.
  * Wrap the Build-Depends control field for readability.

 -- Russ Allbery <rra@debian.org>  Wed, 28 Nov 2007 20:26:19 -0800

shishi (0.0.30-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Put libpam_shishi.so in /lib/security, not
    in /usr/lib/security.  (closes: 410992)
  * Mention Russ as author of Debian package files.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 Feb 2007 09:50:42 +0100

shishi (0.0.30-1) unstable; urgency=low


