=== debian/control ===
Source: shishi
Section: net
Priority: extra
Maintainer: Debian Shishi Team <help-shishi@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
XS-Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 5.0.24), cdbs, autotools-dev, libidn11-dev,
 libgnutls-dev, libgcrypt11-dev, libtasn1-3-dev (>= 0.3.5), libpam0g-dev,
 valgrind [amd64 i386 powerpc], texinfo, texlive-latex-base
Standards-Version: 3.8.4
Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/shishi
Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/shishi-debian/?root=shishi
Homepage: http://www.gnu.org/software/shishi/

Package: libshishi0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, shishi-common (= ${source:Version}), ${misc:Depends}
Suggests: shishi
Description: Library for the Shishi Kerberos v5 implementation
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package includes the Shishi library required by applications
 using Shishi.

Package: libshisa0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, shishi-common (= ${source:Version}), ${misc:Depends}
Suggests: shishi-kdc
Description: Library for the Shishi Kerberos v5 KDC database
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package includes the Shisa library used by the Shishi Daemon and
 applications related to user administration of Shishi KDC.

Package: shishi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: shishi-doc
Description: Command line client for the Shishi Kerberos v5 implementation
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 Shishi can be used to authenticate users in distributed systems.
 .
 Shishi contains a library ('libshishi') that can be used by
 application developers to add support for kerberos v5.  Shishi
 contains a command line utility ('shishi') that is used by users to
 acquire and manage tickets (and more).  The server side, a Key
 Distribution Center, is implemented by 'shishid'.  Of course, a
 manual documenting usage aspects as well as the programming API is
 included.
 .
 Shishi currently supports AS/TGS exchanges for acquiring tickets, the
 AP exchange for performing client and server authentication, and
 SAFE/PRIV for integrity/privacy protected application data exchanges.
 .
 Shishi is internationalized; error and status messages can be
 translated into the users' language; user name and passwords can be
 converted into any available character set (normally including
 ISO-8859-1 and UTF-8) and also be processed using an experimental
 Stringprep profile.
 .
 Most, if not all, of the widely used encryption and checksum types
 are supported, such as ARCFOUR, 3DES, AES and HMAC-SHA1.
 .
 This package includes a few command line tools:
  shishi -- Acquire and manage Kerberos tickets.
  keytab2shishi -- Convert MIT/Heimdal /etc/krb5.keytab's to Shishi format.
  ccache2shishi -- Convert MIT/Heimdal user ticket files to Shishi format.

Package: shishi-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Platform independent files for Shishi
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contains configuration files and translation of
 diagnostic messages.

Package: shishi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for Shishi
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain the user, reference and developers manual in
 HTML, PDF and Info formats, and API reference as man pages, GTK-DOC
 and Devhelp.

Package: shishi-dbg
Architecture: any
Section: debug
Depends: libshishi0 (= ${binary:Version}) | libshisa0 (= ${binary:Version}) |
 shishi (= ${binary:Version}) | shisa (= ${binary:Version}) |
 shishi-kdc (= ${binary:Version}) | libpam-shishi (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for Shishi
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contains detached debugging information.  Most people
 will not need this package.  It is provided primarily to provide a
 backtrace with names in a debugger, this makes it somewhat easier to
 interpret core dumps.  GDB will find this debug information
 automatically.

Package: libshishi-dev
Section: libdevel
Architecture: any
Depends: libshishi0 (= ${binary:Version}), libidn11-dev, libgnutls-dev, ${misc:Depends}
Description: Development files for the Shishi Kerberos v5 library
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain all files necessary for developing programs with
 Shishi support.

Package: shisa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: shishi-doc
Description: Administration utility for the Shishi Kerberos v5 KDC database
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain the admin tool to create and modify the user
 database used by the Shishi daemon.

Package: libshisa-dev
Section: libdevel
Architecture: any
Depends: libshisa0 (= ${binary:Version}), libshishi-dev (= ${binary:Version}), ${misc:Depends}
Description: Development files for the Shishi Kerberos v5 KDC database library
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain all files necessary for developing programs with
 Shishi KDC database support.

Package: shishi-kdc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Suggests: shishi-doc, shisa
Description: Kerberos v5 Key Distribution Center (KDC) Shishi server daemon
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain the Shishi server (shishid), which is a Key
 Distribution Center (KDC).

Package: libpam-shishi
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: shishi-doc
Description: PAM module for Shishi Kerberos v5
 Shishi is an implementation of the kerberos v5 network authentication
 system.
 .
 This package contain a PAM module to authenticate local users against
 a Kerberos KDC, and acquire Kerberos tickets.
