=== debian/watch ===
version=3
ftp://alpha.gnu.org/pub/gnu/shishi/shishi-(.*)\.tar\.gz
