## shishi 1.0.1

=== debian/changelog ===
shishi (1.0.1-2) unstable; urgency=low

  * Apply Aurelien's FTBFS patch. (closes: #670316)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Aug 2012 23:55:05 +0200

shishi (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Update copyright file.
  * Update standards version to 3.9.3 (no changes required).
  * Implement init.d 'status' action as suggested on
    http://wiki.debian.org/LSBInitScripts/StatusSupport

 -- Simon Josefsson <simon@josefsson.org>  Mon, 12 Mar 2012 20:18:02 +0100

shishi (1.0.0-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Fix cross-builds. (closes: #619229)
  * Update standards version to 3.9.1 (no changes required).

  [ Russ Allbery ]
  * Update watch file to point to ftp.gnu.org, which now has the latest
    released version.
  * Remove the *.la files from the -dev packages.  (Closes: #620717)

 -- Russ Allbery <rra@debian.org>  Wed, 06 Apr 2011 11:24:09 -0700
