=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 5.0.24), cdbs, autotools-dev, libidn11-dev,
  libgnutls-dev, libgcrypt11-dev, libtasn1-3-dev (>= 0.3.5), libpam0g-dev,
  valgrind [amd64 i386 powerpc], texinfo, texlive-latex-base
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/shishi
 Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/shishi-debian/?root=shishi
 Homepage: http://www.gnu.org/software/shishi/
@@ -146,7 +146,7 @@
 
 Package: shishi-kdc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Suggests: shishi-doc, shisa
 Description: Kerberos v5 Key Distribution Center (KDC) Shishi server daemon
  Shishi is an implementation of the kerberos v5 network authentication
