=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_DH_MAKESHLIBS_ARGS_libshishi0 = -V'libshishi0 (>= $(DEB_UPSTREAM_VERSION))'
 DEB_DH_MAKESHLIBS_ARGS_libshisa0 = -V'libshisa0 (>= $(DEB_UPSTREAM_VERSION))'
@@ -13,6 +14,10 @@
 DEB_CONFIGURE_USER_FLAGS = --with-db-dir=/var/lib/shishi
 DEB_CONFIGURE_EXTRA_FLAGS = --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/
 
+ifneq ($(cdbs_crossbuild),)
+DEB_CONFIGURE_EXTRA_FLAGS = --with-libgcrypt-prefix=/usr/$(DEB_HOST_GNU_TYPE)
+endif
+
 DEB_MAKE_CHECK_TARGET = check
 
 DEB_COMPRESS_EXCLUDE := shishi.pdf
