## shishi 1.0.2

=== debian/changelog ===
shishi (1.0.2-7) unstable; urgency=medium

  * Acknowledge NMUs.
  * Bump compat to 10 (not higher because of #885407).
    - Drop dh-autoreconf.
  * Standards-Version 4.4.0.
  * Drop shishi-dbg package.
  * Priority: optional instead of extra.
  * Update Vcs-Browser, Vcs-Git, and Homepage URLs.
  * Use https in copyright Format.
  * Update upstream-signing-key.pgp.
  * Use https in watch file.
  * Add Build-Depends-Package to symbol files.
  * Drop obsolete shishi-kdc.postinst.
  * Enable hardening.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 23 Jul 2019 11:14:28 +0200

shishi (1.0.2-6.2) unstable; urgency=medium

  * Non-maintainer upload with greeting from Gothenburg BSP.
  * Add debian/patches/portability-changes.diff (Closes: #924123)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Apr 2019 13:26:04 +0200

shishi (1.0.2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update files from gtk-doc-tools 1.27 to fix FTBFS
    with gtk-doc-tools >= 1.26. (Closes: #876573)
  * Update the build dependency from libgcrypt11-dev
    to libgcrypt-dev. (Closes: #864133)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Jan 2018 16:47:40 +0200

shishi (1.0.2-6) unstable; urgency=low

  * Move to collab-maint.  Closes: #781200.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 10:12:03 +0200

shishi (1.0.2-5) unstable; urgency=low

  * Update standards version to 3.9.6.
  * Fix typo in copyright file.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Oct 2014 23:29:55 +0200

shishi (1.0.2-4) unstable; urgency=low

  * Acknowledge NMU.  Closes: #755168.
  * Update standards version to 3.9.5.
  * Diff-ignore more in debian/source/options.
  * Use dh-autoreconf.  Closes: #733582.
  * Use libgcrypt20.  Closes: #753150.
  * Add debian/upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Aug 2014 22:21:29 +0200

shishi (1.0.2-3.1) unstable; urgency=medium

  * Non-maintainer upload. (LowNMU)
  * Stop build-depending on transitional package libtasn1-3-dev.
    Closes: #743807
  * Build against libgnutls28-dev. Closes: #753149

 -- Andreas Metzler <ametzler@debian.org>  Fri, 18 Jul 2014 13:14:41 +0200

shishi (1.0.2-3) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Nov 2013 09:40:46 +0100

shishi (1.0.2-2) experimental; urgency=low

  * Add patches/series.  Closes: #704742.
  * Version 1.0.2 solves gets gnulib bug.  Closes: #707428.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Update standards version to 3.9.4.
  * Rewrite README.source to sync with move from CVS to git.
  * Update Vcs-* to point at new Debian packaging repository.
  * Rebuild GTK-DOC manuals (some files diff-ignore'd in source/options).
  * Describe patch, to silence quilt-patch-missing-description.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 03 Nov 2013 20:08:19 +0100

shishi (1.0.2-1) experimental; urgency=low

  * New upstream version.
  * Update copyright file.
  * Added a README.source file describing packaging workflow.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Apr 2013 13:06:04 +0200
