=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: shishi
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Shishi Team <help-shishi@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
-XS-Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 5.0.24), cdbs, autotools-dev, libidn11-dev,
- libgnutls-dev, libgcrypt11-dev, libtasn1-3-dev (>= 0.3.5), libpam0g-dev,
- valgrind [amd64 i386 powerpc], texinfo, texlive-latex-base
-Standards-Version: 3.9.3
-Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/shishi
-Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/shishi-debian/?root=shishi
-Homepage: http://www.gnu.org/software/shishi/
+Build-Depends: debhelper (>= 10), cdbs, libidn11-dev,
+ libgnutls28-dev, libgcrypt-dev, libtasn1-6-dev, libpam0g-dev,
+ valgrind [amd64 i386 powerpc], texinfo, texlive-latex-base, gtk-doc-tools
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/auth-team/shishi
+Vcs-Git: https://salsa.debian.org/auth-team/shishi.git
+Homepage: https://www.gnu.org/software/shishi/
 
 Package: libshishi0
 Section: libs
@@ -95,26 +94,11 @@
  HTML, PDF and Info formats, and API reference as man pages, GTK-DOC
  and Devhelp.
 
-Package: shishi-dbg
-Architecture: any
-Section: debug
-Depends: libshishi0 (= ${binary:Version}) | libshisa0 (= ${binary:Version}) |
- shishi (= ${binary:Version}) | shisa (= ${binary:Version}) |
- shishi-kdc (= ${binary:Version}) | libpam-shishi (= ${binary:Version}), ${misc:Depends}
-Description: Debugging symbols for Shishi
- Shishi is an implementation of the kerberos v5 network authentication
- system.
- .
- This package contains detached debugging information.  Most people
- will not need this package.  It is provided primarily to provide a
- backtrace with names in a debugger, this makes it somewhat easier to
- interpret core dumps.  GDB will find this debug information
- automatically.
-
 Package: libshishi-dev
 Section: libdevel
 Architecture: any
-Depends: libshishi0 (= ${binary:Version}), libidn11-dev, libgnutls-dev, ${misc:Depends}
+Depends: libshishi0 (= ${binary:Version}), libidn11-dev, libgnutls28-dev,
+ ${misc:Depends}
 Description: Development files for the Shishi Kerberos v5 library
  Shishi is an implementation of the kerberos v5 network authentication
  system.
