=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
     https://ftp.gnu.org/gnu/shishi/ shishi-(\d\S+).tar.gz
