## shishi 1.0.3

=== debian/changelog ===
shishi (1.0.3-5) unstable; urgency=medium

  * Drop lib/gl/m4/libgcrypt.m4 to fix FTBFS.  Closes: #1071955.
  * Change Maintainer to pkg-security; adjusting Vcs-* URLs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 Jun 2024 09:46:00 +0200

shishi (1.0.3-4) unstable; urgency=medium

  * Source-only upload to allow migrating to testing.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 01 Apr 2024 11:13:12 +0200

shishi (1.0.3-3) unstable; urgency=medium

  * Revert t64 package renaming.  Closes: #1062896.
    - Shishi's time_t has always been 64-bit on 32-bit platforms.
      The NMU upload had no effect on the ABI, see debci/autopkgtest logs
      for the 'gztime' self-test.
  * tests: Hard code 64-bit time_t, so tests succeeds.
  * Use salsa-ci-team wrap-and-sort.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Mar 2024 16:49:11 +0100

shishi (1.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062896

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:52:14 +0000

shishi (1.0.3-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Bump Standards-Version: to 4.6.2.
  * Build-Depend on libidn-dev not libidn11-dev.
  * Use valgrind [amd64] due to #1061496, #1057693 and similar problems.
  * Bump d/copyright year.

  [ Michael Biebl ]
  * Install PAM module into /usr. (Closes: #1061854)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Jan 2024 17:09:13 +0100

shishi (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Drop gbp dch id-length.
  * Drop all patches (fixed upstream).
  * Bump Standards-Version to 4.6.1.
  * B-D on valgrind-if-available, and use it for self-checks.
  * Use not-installed instead of -X.la.
  * Use B-D-I for docs.
  * Install shishi-version.h instead of shishi-int.h.
  * Drop debian/source/lintian-overrides.
  * Update paths/years in d/copyright.
  * Add misc:Pre-Depends to shishi-kdc.
  * Mark libshishi as allow-stderr.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Aug 2022 18:29:29 +0200

shishi (1.0.2-11) unstable; urgency=medium

  * [095bda7] Use gbp dch id-length 7.
  * [27b95b4] Update Standards-Version to 4.6.0.
  * [28a72c2] libpam-shishi: Add Multi-Arch:same.
  * [37b8b5c] debci: Use upstream self-test, making it non-superficial.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Aug 2021 12:19:33 +0200

shishi (1.0.2-10) unstable; urgency=medium

  * Fix path for PAM module.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 31 Jan 2021 09:41:56 +0100

shishi (1.0.2-9) unstable; urgency=medium

  * Multi-Arch: same for libshisa-dev, libshisa0, libshishi-dev, libshishi0.
  * Wrap-and-sort.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Jan 2021 10:41:25 +0100

shishi (1.0.2-8) unstable; urgency=medium

  [ Simon Josefsson ]
  * Use dh.
  * Bump compat from 10 to 13.
  * Mark shishi-common and shishi-doc as Multi-Arch: foreign.
  * Standards-Version 4.5.1.
  * Update watch file to version 4.
  * Improve upstream/metadata.
  * Move GTK-DOC manual from /usr/share/gtk-doc/html/shishi/ to
    /usr/share/doc/shishi-doc/gtk-doc/ and provide a link in the former
    path.  Silences lintian doc-base-file-references-wrong-path.
  * Silence lintian false positive about cyclo-shishi.html.
  * Wrap-and-sort.
  * Rules-Requires-Root: no.
  * shishi-doc put docs into /usr/share/doc/shishi/ as per policy 12.3.
  * Don't ship PostScript manual (HTML and PDF is still included).
  * Add autopkgtest.
  * shishi-kdc Pre-Depends: ${misc:Pre-Depends} for init-system-helpers.
  * Drop README.source.
  * Updated upstream/signing-key.asc.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Jan 2021 19:17:16 +0100
